### Settings

```yaml
input-file: 
 - https://github.com/Azure/azure-rest-api-specs/blob/main/specification/cognitiveservices/data-plane/AnomalyDetector/stable/v1.1/UnivariateAnomalyDetector.json
 - https://github.com/Azure/azure-rest-api-specs/blob/main/specification/cognitiveservices/data-plane/AnomalyDetector/stable/v1.1/MultivariateAnomalyDetector.json
output-folder: ../
namespace: azure.ai.anomalydetector
package-name: azure-ai-anomalydetector
license-header: MICROSOFT_MIT_NO_VERSION
title: AnomalyDetectorClient
package-version: 3.0.0b6
package-mode: dataplane
package-pprint-name: Cognitive Services Anomaly Detector
security: AzureKey
security-header-name: Ocp-Apim-Subscription-Key
```
